.root {
  width: fit-content;
  display: flex;
  align-items: center;
  padding: 12px;
  gap: 12px;
  color: var(--text-main);
  border-radius: 100px;
  border: 1px solid var(--bg-outline);
  font-size: 21px;
  line-height: 24px;
}

.plus,
.minus {
  cursor: pointer;

  path {
    fill: var(--text-main);
  }

  &-disabled {
    cursor: default;

    path {
      fill: var(--text-secondary);
    }
  }
}
